<!DOCTYPE html><html><head><meta charSet="utf-8"/><link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700&amp;display=swap" rel="stylesheet"/><link rel="preload" href="/static/fonts/Universe/Universe.ttf" as="font" crossorigin=""/><script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-169213831-1"></script><script>
                <!-- Global site tag (gtag.js) - Google Analytics -->
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-169213831-1');
              </script><script>
              <script type="text/javascript" >
                 (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
                 m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
                 (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

                 ym(86892490, "init", {
                      clickmap:true,
                      trackLinks:true,
                      accurateTrackBounce:true,
                      webvisor:true
                 });
              </script>
              </script><meta charSet="utf-8"/><title>VENDERLAB — веб-дизайн и разработка сайтов под ключ в Москве</title><meta name="description" content="Создадим сайт для вашего бизнеса с нуля под ключ: веб-дизайн, разработка, продвижение, поддержка. Качественно от профессионалов."/><meta name="keywords" content="веб-дизайн и разработка сайтов под ключ в Москве, разработка веб сайтов html, создание и поддержка сайтов"/><meta property="og:title" content="VENDERLAB — веб-дизайн и разработка сайтов под ключ в Москве"/><meta property="og:description" content="Создадим сайт для вашего бизнеса с нуля под ключ: веб-дизайн, разработка, продвижение, поддержка. Качественно от профессионалов."/><meta property="og:image" content="/static/assets/logo_image.png"/><meta property="og:locale" content="ru_RU"/><meta property="og:site_name" content="VENDERLAB Россия"/><meta property="og:url" content="/"/><link rel="shortcut icon" href="/static/assets/favicon.svg"/><meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no,viewport-fit=cover"/><meta name="author" content="VENDERLAB"/><meta name="publisher" content="VENDERLAB"/><link rel="canonical" href="/"/><meta name="yandex-verification" content="489094919403ed56"/><meta name="google-site-verification" content="8JxkgaXnwO7edlhe6zCwiciQgh1LIGplruvrCHlbnpA"/><meta name="next-head-count" content="17"/><link rel="preload" href="/_next/static/css/styles.42b7eb44.chunk.css" as="style"/><link rel="stylesheet" href="/_next/static/css/styles.42b7eb44.chunk.css"/><link rel="preload" href="/_next/static/1644609643159/pages/_app.js" as="script"/><link rel="preload" href="/_next/static/1644609643159/pages/index.js" as="script"/><link rel="preload" href="/_next/static/runtime/webpack-83bd83ab777f80a6c75c.js" as="script"/><link rel="preload" href="/_next/static/chunks/framework.619a4f70c1d4d3a29cbc.js" as="script"/><link rel="preload" href="/_next/static/chunks/commons.d0e3ff099953aca7f009.js" as="script"/><link rel="preload" href="/_next/static/runtime/main-6afc90bf1c7169095008.js" as="script"/><link rel="preload" href="/_next/static/chunks/62a75a8a28ff6ca5ce77746f049a95b375b66156.b0755e7860aef8785c04.js" as="script"/><link rel="preload" href="/_next/static/chunks/styles.cbca57d1a70dd63d94b4.js" as="script"/><style id="__jsx-2555869415">@font-face{font-family:"Universe";src:url("/static/fonts/Universe/Universe.ttf");}html{font-family:'Roboto',sans-serif;}body{margin:0;padding:0;}</style></head><body><div id="__next"><main><div style="position:relative;overflow:hidden;width:100%;height:auto;min-height:100vh;max-height:200px"><div style="position:relative;overflow:scroll;-webkit-overflow-scrolling:touch;margin-right:0;margin-bottom:0;min-height:calc(100vh + 0px);max-height:200px"><div class="headerBar___1TP0l"><a class="logoLink___2tysm" href="/"><span class="logo___1IMwh"></span></a><button class="button___3wHvz menu___36Vn_"><img title="" src="/static/assets/svg/menu/disactive.svg" alt=""/></button></div><div class="content___1vR-c"><div class="headBanner___1Vx4_"><div class="wrapper___o4_Ze"><div id="headBanner" style="transform:translateY(30px)"><div class="text___Q4ZnP subTitle___2hLza">Креативная веб-студия VENDERLAB</div></div><div id="headBanner" style="transform:translateY(30px)"><h1 class="title___jieWQ">Создадим сайт для вашего бизнеса под ключ. <span>Веб-дизайн, разработка, настройка SEO, техподдержка</span></h1></div><div id="headBanner" style="transform:translateY(30px)"><h2 class="description___1boVi">Используем нативный код и SEO-инструменты</h2></div><div id="headBannerButtonsGroup" style="transform:translateY(30px)"><div class="buttonsGroup___AhWOA"><a href="/cases" class="button___2CdWN border___2sWh0">Кейсы</a><a href="https://forms.gle/NjjgjgtogSiyvSLs6" target="_blank" class="button___2CdWN border___2sWh0">Обсудить проект</a></div></div></div><div class="scroll___r_sAT"><span>Узнать больше</span></div></div><div><div class="block___3pxge"><div id="advantage" class="text___240Tt title___1FNNM">Почему мы?</div><ul class="gridList___21K6s"><li><div id="advantageCardList-0" class="advantageCardsItem___2Fa3y" style="transform:translateY(90px)"><div class="advantage___hcVZe"><div class="title___3QUPR">Высокая экспертиза</div><div class="text___1Tsef">Создаем высококонкурентные сайты за счет 10-летнего опыта работы в диджитал</div></div></div></li><li><div id="advantageCardList-1" class="advantageCardsItem___2Fa3y" style="transform:translateY(90px)"><div class="advantage___hcVZe"><div class="title___3QUPR">Нативный код</div><div class="text___1Tsef">Наши самописные сайты в отличие от сайтов-конструкторов легко адаптируются под текущие и растущие потребности бизнеса</div></div></div></li><li><div id="advantageCardList-2" class="advantageCardsItem___2Fa3y" style="transform:translateY(90px)"><div class="advantage___hcVZe"><div class="title___3QUPR">Адекватные цены</div><div class="text___1Tsef">Бонус для для новых клиентов - 1 месяц техобслуживания сайта бесплатно</div></div></div></li></ul></div></div><div><div class="block___3pxge"><div id="service" class="text___240Tt title___1FNNM">Услуги</div><div id="textAbout" style="transform:translateY(30px)"><h1 class="title___3FZpL">Наши сайты растут вместе с вашим бизнесом</h1></div><div class="gridList___2DDYk"><ul class="row___yQ2dO"><li><div id="serviceCardList-0" class="serviceCardsItem___2U1pb" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">01.</div><h3 class="title___125Js title___jvnLF">Индивидуальный дизайн сайтов</h3><ul class="params___1eHLH"><li><div class="text___Q4ZnP paramText___3dM5s">1 этап: собираем пожелания клиента и референсы</div></li><li><div class="text___Q4ZnP paramText___3dM5s">2 этап: предлагаем несколько вариантов дизайна</div></li><li><div class="text___Q4ZnP paramText___3dM5s">3 этап: дорабатываем и презентуем финальный вариант</div></li><li><div class="text___Q4ZnP paramText___3dM5s">4 этап: вы получаете современный дизайн сайта с удобной для пользователей навигацией</div></li></ul><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить дизайн</a></div></div></li><li><div id="serviceCardList-1" class="serviceCardsItem___2U1pb" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">02.</div><h3 class="title___125Js title___jvnLF">Веб-разработка сайтов</h3><div class="paramSubtitle___YhTI-">Вы получаете:</div><ul class="params___1eHLH"><li><div class="text___Q4ZnP paramText___3dM5s">гибкий сайт с нативным кодом, который можно расширять</div></li><li><div class="text___Q4ZnP paramText___3dM5s">админку</div></li><li><div class="text___Q4ZnP paramText___3dM5s">техническую проработку сайта под seo-продвижение</div></li><li><div class="text___Q4ZnP paramText___3dM5s">быструю загрузку сайта</div></li><li><div class="text___Q4ZnP paramText___3dM5s">подключение аналитики</div></li><li><div class="text___Q4ZnP paramText___3dM5s">техподдержку сайта</div></li></ul><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить разработку</a></div></div></li><li><div id="serviceCardList-2" class="serviceCardsItem___2U1pb" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">03.</div><h3 class="title___125Js title___jvnLF">Создание логотипов</h3><ul class="params___1eHLH"><li><div class="text___Q4ZnP paramText___3dM5s">1 этап: создание ряда вариантов, согласно ТЗ</div></li><li><div class="text___Q4ZnP paramText___3dM5s">2 этап: сужаем варианты до нескольких, доработка, выбор финального</div></li><li><div class="text___Q4ZnP paramText___3dM5s">3 этап: вписываем логотип в существующий продукт/сайт</div></li><li><div class="text___Q4ZnP paramText___3dM5s">4 этап: вы получаете стильный и запоминающийся логотип для вашего бизнеса</div></li></ul><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить логотип</a></div></div></li><li><div id="serviceCardList-3" class="serviceCardsItem___2U1pb" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">04.</div><h3 class="title___125Js title___jvnLF">Копирайтинг</h3><div class="paramSubtitle___YhTI-">Мы делаем:</div><ul class="params___1eHLH"><li><div class="text___Q4ZnP paramText___3dM5s">диджитал-анализ рынка и конкурентов</div></li><li><div class="text___Q4ZnP paramText___3dM5s">уникальное текстовое описание на сайте</div></li><li><div class="text___Q4ZnP paramText___3dM5s">рекламные/PR-статьи статьи любой сложности и тематики</div></li></ul><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить проект</a></div></div></li></ul></div></div></div><div><div class="block___3pxge"><div id="case" class="text___240Tt title___1FNNM">Кейсы</div><ul class="tabList___1_PFp"><li><button class="button___3wHvz tab___5oEcr active___32E_6">Дизайн</button></li><li><button class="button___3wHvz tab___5oEcr disactive___32_Lp">Сайты</button></li></ul><div class="container___12q2j active___32E_6"><div class="columnList___1tg51 containerColumnList___lUhRA"><ul><li><div id="caseCardList-0" style="transform:translateY(90px)"><div class="casePreview___3H3tD"><div class="number___1PxcX">01.</div><div class="preview___2yiOc"><img title="" src="/static/assets/png/interns/preview.png" alt="Interns"/></div><div class="wrapper___20OtV"><div><h3 class="title___125Js title___2GYnr">Interns</h3><div class="text___Q4ZnP">Дизайн сайта для онлайн-школы</div></div><a href="/case/1" class="button___2CdWN bborder___3JRL6 button___3hbob">Узнать больше</a></div></div></div></li><li><div id="caseCardList-1" style="transform:translateY(90px)"><div class="casePreview___3H3tD"><div class="number___1PxcX">02.</div><div class="preview___2yiOc"><img title="" src="/static/assets/png/street-style/preview.png" alt="Street Style"/></div><div class="wrapper___20OtV"><div><h3 class="title___125Js title___2GYnr">Street Style</h3><div class="text___Q4ZnP">Прототип сайта для fashion-фотографа</div></div><a href="/case/2" class="button___2CdWN bborder___3JRL6 button___3hbob">Узнать больше</a></div></div></div></li><li><div id="caseCardList-2" style="transform:translateY(90px)"><div class="casePreview___3H3tD"><div class="number___1PxcX">03.</div><div class="preview___2yiOc"><img title="" src="/static/assets/png/easy-food/preview.png" alt="Easy Food Сourt"/></div><div class="wrapper___20OtV"><div><h3 class="title___125Js title___2GYnr">Easy Food Сourt</h3><div class="text___Q4ZnP">Прототип сайта для фудкорта</div></div><a href="/case/3" class="button___2CdWN bborder___3JRL6 button___3hbob">Узнать больше</a></div></div></div></li></ul></div></div><div class="container___12q2j disactive___32_Lp"><div class="columnList___1tg51 containerColumnList___lUhRA"><ul><li><div class="casePreview___3H3tD"><div class="number___1PxcX">01.</div><div class="preview___2yiOc"><img title="" src="/static/assets/png/murmur/preview.png" alt="MUR — АВТОРСКОЕ ИЗДАНИЕ О МОДЕ И ТРЕНДАХ"/></div><div class="wrapper___20OtV"><div><h3 class="title___125Js title___2GYnr">MUR — АВТОРСКОЕ ИЗДАНИЕ О МОДЕ И ТРЕНДАХ</h3><div class="text___Q4ZnP">Разработка сайта murmur.ru. Адаптация под web и mobile</div></div><a href="https://murmur.ru/" target="_blank" class="button___2CdWN bborder___3JRL6 button___3hbob">Смотреть сайт</a></div></div></li></ul></div></div><div class="container___12q2j disactive___32_Lp"><div class="columnList___1tg51 containerColumnList___lUhRA"><ul></ul></div></div></div></div><div><div class="block___3pxge"><div id="tariffs" class="text___240Tt title___1FNNM">Стоимость</div><div class="gridList___2BtnH"><ul class="row___yQ2dO"><li><div id="tariffsCardList-0" class="tariffsCardsItem___28T7z" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">01.</div><h3 class="title___125Js title___jvnLF">Дизайн сайта </h3><div class="price___2_eyd">от 60 000<span> ₽</span></div><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить дизайн</a></div></div></li><li><div id="tariffsCardList-1" class="tariffsCardsItem___28T7z" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">02.</div><h3 class="title___125Js title___jvnLF">Разработка сайта</h3><div class="price___2_eyd">от 100 000<span> ₽</span></div><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить разработку</a></div></div></li><li><div id="tariffsCardList-2" class="tariffsCardsItem___28T7z" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">03.</div><h3 class="title___125Js title___jvnLF">Логотип</h3><div class="price___2_eyd">от 15 000<span> ₽</span></div><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить логотип</a></div></div></li><li><div id="tariffsCardList-3" class="tariffsCardsItem___28T7z" style="transform:translateY(90px)"><div class="productCard___2K4QP"><div class="number___1A_Fn">04.</div><h3 class="title___125Js title___jvnLF">Копирайтинг</h3><div class="price___2_eyd">от 10 000<span> ₽</span></div><a href="/contacts" class="button___2CdWN border___2sWh0 cardButton___qmBlH">Обсудить проект</a></div></div></li></ul></div></div></div><div><div class="footer___2EY2q"><div class="block___1F3dQ"><div id="workWithUs" style="transform:translateY(40px)"><div class="title___3GYj6">Не нашли подходящий <br/>пакет услуг?</div></div><div id="workWithUsDescription" style="transform:translateY(30px)"><div class="text___Q4ZnP description___258oo">Свяжитесь с нами, и мы подготовим для вас индивидуальное предложение.</div></div><div id="workWithUsButton" style="transform:translateY(30px)"><button class="button___3wHvz button___2CdWN border___2sWh0">Написать нам на почту</button></div></div><div class="block___1F3dQ"><div id="contacts" style="transform:translateY(30px)"><div class="title___3GYj6">Контакты</div></div><div id="contactsList" style="transform:translateY(30px)"><ul class="contactsList___1dqAV"><li><div class="text___Q4ZnP">Телефон:&nbsp</div><div class="text___Q4ZnP textColor___1DWhR">+7 (985) 951-41-90, +7 (916) 042-87-23</div></li><li><div class="text___Q4ZnP">Почта:&nbsp</div><div class="text___Q4ZnP textColor___1DWhR"><a href='mailto:venderlab@gmail.com'>venderlab@gmail.com</a></div></li><li><div class="text___Q4ZnP textLink___2w-qO"><a target="_blank" href='/legal'>Юридическая информация</a></div></li><li><a href="https://forms.gle/NjjgjgtogSiyvSLs6" target="_blank" class="button___2CdWN border___2sWh0">Обсудить проект</a></li></ul></div></div><div class="copyright___3pfT8"><div class="text___Q4ZnP">Все права защищены. Полное или частичное копирование материалов Сайта запрещены. <br/>&copy;Venderlab, 2021 г.</div></div></div></div></div></div><div style="position:absolute;height:6px;display:none;right:2px;bottom:2px;left:2px;border-radius:3px"><div style="position:relative;display:block;height:100%;cursor:pointer;border-radius:inherit;background-color:rgba(0,0,0,.2)"></div></div><div style="position:absolute;width:6px;display:none;right:2px;bottom:2px;top:2px;border-radius:3px"><div style="position:relative;display:block;width:100%;cursor:pointer;border-radius:inherit;background-color:rgba(0,0,0,.2)"></div></div></div></main></div><script id="__NEXT_DATA__" type="application/json">{"props":{"pageProps":{"data":{"base":{"heading":{"subTitle":"Креативная веб-студия VENDERLAB","title":"Создадим сайт для вашего бизнеса под ключ. \u003cspan\u003eВеб-дизайн, разработка, настройка SEO, техподдержка\u003c/span\u003e","description":"Используем нативный код и SEO-инструменты","buttonService":{"name":"Кейсы","link":"/cases"},"buttonOrder":{"name":"Обсудить проект","link":"https://forms.gle/NjjgjgtogSiyvSLs6"}},"title":"VENDERLAB — с заботой о вашем бизнесе","textAbout":"\u003cb\u003eКто мы?\u003c/b\u003e Креативная команда профессионалов с 10-летним опытом работы в диджитал-проектах таких крупных компаний, как Rambler Group, TVZAVR, «Афиша.Рестораны», «Дочки-сыночки», beeline.\u003cbr/\u003e\u003cbr/\u003e\u003cb\u003eНаши сильные стороны\u003c/b\u003e: программирование, веб-дизайн, копирайтинг, маркетинговые исследования. Все это позволяет нам создавать крутые проекты, среди которых может оказаться и ваш. \u003cbr/\u003e\u003cbr/\u003e\u003cb\u003eВоплотим вашу идею сайта\u003c/b\u003e как на уровне дизайна, так и на уровне разработки — наши программисты оживят ваш проект и выложат на отдельный домен. \u003cbr/\u003e\u003cbr/\u003e\u003cb\u003eНужно текстовое наполнение?\u003c/b\u003e Наши копирайтеры легко с этим справятся. \u003cbr/\u003e\u003cb\u003eДумаете, как обойти конкурентов?\u003c/b\u003e Поможем с анализом рынка. \u003cbr/\u003e\u003cb\u003eС чего начать?\u003c/b\u003e Свяжитесь с нами, чтобы обсудить проект.","menu":[{"name":"Главная","link":"/"},{"name":"О нас","link":"/about"},{"name":"Услуги","link":"/services"},{"name":"Кейсы","link":"/cases"},{"name":"Тарифы","link":"/tariffs"},{"name":"Контакты","link":"/contacts"}],"legal":{"title":"Юридическая информация","list":[{"type":"text","name":"ИП","value":"Вендер Александр Константинович"},{"type":"text","name":"ИНН","value":"911113290543"},{"type":"text","name":"ОГРНИП","value":"321774600221816"},{"type":"link","name":"Договор на оказание услуг","value":"https://drive.google.com/file/d/1jLpbSLG6gpLThpC5HWOTzmh4r4KjrkeU/view?usp=sharing"}]},"footer":{"copyright":"Все права защищены. Полное или частичное копирование материалов Сайта запрещены. \u003cbr/\u003e\u0026copy;Venderlab, 2021 г.","workWithUs":{"title":"Не нашли подходящий \u003cbr/\u003eпакет услуг?","description":"Свяжитесь с нами, и мы подготовим для вас индивидуальное предложение.","buttonText":"Написать нам на почту","buttonUrl":"/contacts"},"contacts":{"title":"Контакты","list":[{"type":"text","name":"Телефон","value":"+7 (985) 951-41-90, +7 (916) 042-87-23"},{"type":"email","name":"Почта","value":"venderlab@gmail.com"},{"type":"link","name":"Юридическая информация","value":"/legal"},{"type":"button","name":"Обсудить проект","value":"https://forms.gle/NjjgjgtogSiyvSLs6"}]},"social":[{"name":"instagram","link":"https://instagram","icon":"/static/assets/svg/social/instagram.svg"},{"name":"whatsUp","link":"#","icon":"/static/assets/svg/social/whatsup-white.svg"}]}},"cases":{"tabs":[{"name":"Дизайн","alias":"design"},{"name":"Сайты","alias":"site"}],"entries":{"design":[{"seo":{"title":"Веб-дизайн сайта для онлайн-школы – кейс веб-студии VENDERLAB","description":"Разработка веб-дизайна сайта для онлайн-школы – пример работы от веб-студии Venderlab (Вендерлаб). Адекватные цены, стильный современный дизайн.","keywords":"веб-дизайна сайта для онлайн-школы, кейсы, портфолио, примеры работы"},"id":"1","title":"Interns","description":"Дизайн сайта для онлайн-школы","buttonName":"Узнать больше","link":"/case/1","next":"/case/2","nextButtonText":"Следующий кейс","preview":"/static/assets/png/interns/preview.png","images":["/static/assets/png/interns/image_1.png","/static/assets/png/interns/image_2.png","/static/assets/png/interns/image_3.png","/static/assets/png/interns/image_4.png","/static/assets/png/interns/image_5.png","/static/assets/png/interns/image_6.png","/static/assets/png/interns/image_7.png","/static/assets/png/interns/image_8.png","/static/assets/png/interns/image_9.png"]},{"seo":{"title":"Веб-дизайн сайта для фотографа – кейс веб-студии VENDERLAB","description":"Разработка прототипа сайта для фешн-фотографа – пример работы от веб-студии Venderlab (Вендерлаб). Адекватные цены, стильный современный дизайн.","keywords":"веб-дизайн и разработка сайта, прототип сайта для фотографа, кейсы, портфолио, примеры работы\n"},"id":"2","title":"Street Style","description":"Прототип сайта для fashion-фотографа","buttonName":"Узнать больше","link":"/case/2","next":"/case/3","nextButtonText":"Следующий кейс","preview":"/static/assets/png/street-style/preview.png","images":["/static/assets/png/street-style/image_1.png","/static/assets/png/street-style/image_2.png","/static/assets/png/street-style/image_3.png","/static/assets/png/street-style/image_4.png","/static/assets/png/street-style/image_5.png","/static/assets/png/street-style/image_6.png","/static/assets/png/street-style/image_7.png","/static/assets/png/street-style/image_8.png","/static/assets/png/street-style/image_9.png","/static/assets/png/street-style/image_10.png"]},{"seo":{"title":"Веб-дизайн сайта для фудкорта – кейс веб-студии VENDERLAB","description":"Разработка прототипа сайта для фудкорта – пример работы от веб-студии Venderlab (Вендерлаб). Адекватные цены, стильный современный дизайн.","keywords":"веб-дизайн и разработка сайта, прототип сайта для фудкорта, кейсы, портфолио, примеры работы"},"id":"3","title":"Easy Food Сourt","description":"Прототип сайта для фудкорта","buttonName":"Узнать больше","link":"/case/3","next":"/case/4","nextButtonText":"Следующий кейс","preview":"/static/assets/png/easy-food/preview.png","images":["/static/assets/png/easy-food/image_1.png","/static/assets/png/easy-food/image_2.png","/static/assets/png/easy-food/image_3.png","/static/assets/png/easy-food/image_4.png","/static/assets/png/easy-food/image_5.png","/static/assets/png/easy-food/image_6.png"]},{"seo":{"title":"Веб-дизайн сайта для студии красоты – кейс веб-студии VENDERLAB","description":"Разработка прототипа мобильной и веб-версии сайта для студии красоты – пример работы от веб-студии Venderlab (Вендерлаб). Адекватные цены, стильный современный дизайн.","keywords":"веб-дизайн и разработка сайта, прототип сайта для студии красоты, кейсы, портфолио, примеры работы"},"id":"4","title":"MakeUp Studio","description":"Прототип сайта для студии красоты. Для мобильной и web-версий","buttonName":"Узнать больше","link":"/case/4","next":"/case/5","copyright":["\u003ca target='_blank' href='http://www.freepik.com'\u003eDesigned by master1305 / Freepik\u003c/a\u003e"],"nextButtonText":"Следующий кейс","preview":"/static/assets/png/make-up-studio/preview.png","images":["/static/assets/png/make-up-studio/image_1.png","/static/assets/png/make-up-studio/image_2.png","/static/assets/png/make-up-studio/image_3.png","/static/assets/png/make-up-studio/image_4.png","/static/assets/png/make-up-studio/image_5.png"]},{"seo":{"title":"Веб-дизайн сайта для фотографа – кейс веб-студии VENDERLAB","description":"Разработка прототипа сайта для свадебного и тревел-фотографа – пример работы от веб-студии Venderlab (Вендерлаб). Адекватные цены, стильный современный дизайн.","keywords":"веб-дизайн и разработка сайта, прототип сайта для фотографа, кейсы, портфолио, примеры работы"},"id":"5","title":"Photographer","description":"Прототип сайта для фотографа широкого профиля (портретные и свадебные фотосессии, travel-съемка)","buttonName":"Узнать больше","link":"/case/5","next":"/case/6","nextButtonText":"Следующий кейс","preview":"/static/assets/png/photographer/preview.png","images":["/static/assets/png/photographer/image_1.png","/static/assets/png/photographer/image_2.png","/static/assets/png/photographer/image_3.png","/static/assets/png/photographer/image_4.png"]},{"seo":{"title":"Веб-дизайн сайта для собачьего питомника – кейс веб-студии VENDERLAB","description":"Разработка прототипа сайта для питомника французских бульдогов – пример работы от веб-студии Venderlab (Вендерлаб). Адекватные цены, стильный современный дизайн.","keywords":"веб-дизайн и разработка сайта, прототип сайта для собачьего питомника, кейсы, портфолио, примеры работы"},"id":"6","title":"BullDog Club","description":"Прототип сайта для питомника французских бульдогов","buttonName":"Узнать больше","link":"/case/7","next":"/case/1","nextButtonText":"Следующий кейс","preview":"/static/assets/png/bulldog-club/preview.png","images":["/static/assets/png/bulldog-club/image_1.png","/static/assets/png/bulldog-club/image_2.png","/static/assets/png/bulldog-club/image_3.png","/static/assets/png/bulldog-club/image_4.png","/static/assets/png/bulldog-club/image_5.png"]}],"site":[{"id":"29012021","title":"MUR — АВТОРСКОЕ ИЗДАНИЕ О МОДЕ И ТРЕНДАХ","description":"Разработка сайта murmur.ru. Адаптация под web и mobile","buttonName":"Смотреть сайт","link":"https://murmur.ru/","target":"_blank","preview":"/static/assets/png/murmur/preview.png"}],"depricated_content":[{"id":"12312","title":"Авто","description":"Уникальная рекламная статья для Škoda Auto, фотосъемка.","buttonName":"Узнать больше","link":"https://www.wmj.ru/stil-zhizni/avtomobili/ot-sportivnogo-oblika-do-vnushitelnoi-vmestitelnosti-izuchaem-skoda-kodiaq-sportline.htm","target":"_blank","preview":"/static/assets/png/articles/preview_1.png"},{"id":"23434","title":"Красота и здоровье","description":"Уникальный партнерский материал для бренда «Пантовигар».","buttonName":"Узнать больше","link":"https://www.passion.ru/beauty/volosy/seboreya-vypadenie-volos-i-eshe-4-opasnykh-priznaka-pri-kotorykh-rekomenduetsya-obratitsya-k-trikhologu.htm","target":"_blank","preview":"/static/assets/png/articles/preview_2.png"},{"id":"45234","title":"Мода","description":"Уникальная рекламная статья для бренда детской одежды Gulliver.","buttonName":"Узнать больше","link":"https://www.wmj.ru/moda/tendencii/vse-na-bort-kruiznyi-stil-dlya-samykh-malenkikh-yakhtsmenov.htm","target":"_blank","preview":"/static/assets/png/articles/preview_3.png"}]}},"service":{"title":"Услуги","entries":[{"title":"Индивидуальный дизайн сайтов","description":null,"params":["1 этап: собираем пожелания клиента и референсы","2 этап: предлагаем несколько вариантов дизайна","3 этап: дорабатываем и презентуем финальный вариант","4 этап: вы получаете современный дизайн сайта с удобной для пользователей навигацией"],"buttonName":"Обсудить дизайн"},{"title":"Веб-разработка сайтов","description":null,"paramsSubTitle":"Вы получаете:","params":["гибкий сайт с нативным кодом, который можно расширять","админку","техническую проработку сайта под seo-продвижение","быструю загрузку сайта","подключение аналитики","техподдержку сайта"],"buttonName":"Обсудить разработку"},{"title":"Создание логотипов","description":null,"params":["1 этап: создание ряда вариантов, согласно ТЗ","2 этап: сужаем варианты до нескольких, доработка, выбор финального","3 этап: вписываем логотип в существующий продукт/сайт","4 этап: вы получаете стильный и запоминающийся логотип для вашего бизнеса"],"buttonName":"Обсудить логотип"},{"title":"Копирайтинг","description":null,"paramsSubTitle":"Мы делаем:","params":["диджитал-анализ рынка и конкурентов","уникальное текстовое описание на сайте","рекламные/PR-статьи статьи любой сложности и тематики"],"buttonName":"Обсудить проект"}]},"tariffs":{"title":"Стоимость","textAbout":"\u003cdiv\u003eИз чего складывается цена на разработку сайта\u003c/div\u003e\u003cbr/\u003eЕсли вы хотя бы раз задавались вопросом, \u003cb\u003eсколько будет стоить разработка лендинга\u003c/b\u003e (он же - одностраничный сайт/сайт-визитка/посадочная страница), то наверняка столкнулись при мониторинге с колоссальным разбросом цен - от 5 000 до 100 000 рублей (а иногда и выше). Почему так происходит? \u003c/br\u003e\u003c/br\u003eПрежде всего нужно различать \u003cb\u003e2 подхода к созданию сайтов\u003c/b\u003e. Первый - это \u003cb\u003eиспользование готового решения\u003c/b\u003e, когда сайт создается на движке типа WordPress или Tilda. При таком варианте вы сэкономите ваш бюджет на старте запуска проекта, однако позже вы поймете - функционал таких сайтов ограничен шаблонами, которые предлагает конструктор, а также пользовательской нагрузкой (если у вас в планах собирать миллионный трафик - забудьте, здесь есть лимиты). \u003c/br\u003e\u003c/br\u003eВторой вариант - \u003cb\u003eразработка самописного нативного сайта\u003c/b\u003e. Да, он будет стоить дороже, однако у вашего сайта будет уникальный дизайн и расширяемый код, проект сможет справиться с наплывом трафика (при условии подключения мощного сервера), ну и забудьте про баги, которые вылезают при создании сайтов на конструкторах. \u003c/br\u003e\u003c/br\u003eПосле того, как вы определитесь с вариантом создания сайта, история не закончится. Первоначальная стоимость лендинга может увеличиться в зависимости от ваших запросов. Дополнительный функционал, дополнительные блоки или карточки товаров (если это интернет-магазин), копирайтинг (текстовое наполнение сайта) - за счет всего этого цена может расти. \u003c/br\u003e\u003c/br\u003eЧто вы получите за 5000 рублей? Стандартный одностраничный сайт, созданный на конструкторе, с шаблонным дизайном и фотографиями из стоков. Некоторые фрилансеры берут за такую работу и 10 000, и 20 000, и 30 000 рублей, а студии - от 40 000 рублей и выше. Заказать самописный сайт у серьезной студии будет стоить от 100 000 рублей и выше. \u003c/br\u003e\u003c/br\u003eОтличаются, конечно же, не только цены, но и качество работы. \u003cbr/\u003eНапример, \u003cspan\u003eмы в VENDERLAB\u003c/span\u003e, помимо самой разработки, всегда: \u003c/br\u003e\u003cb\u003e1)\u003c/b\u003e брифуем клиента;\u003cb\u003e\u003c/br\u003e2)\u003c/b\u003e проводим визуальный анализ сайтов конкурентов той ниши, к которой относится наш клиент;\u003cb\u003e\u003c/br\u003e3)\u003c/b\u003e предлагаем несколько концепций дизайна будущего сайта;\u003cb\u003e\u003c/br\u003e4)\u003c/b\u003e адаптируем сайт под мобильную версию;\u003cb\u003e\u003c/br\u003e5)\u003c/b\u003e подключаем аналитику;\u003cb\u003e\u003c/br\u003e6)\u003c/b\u003e при необходимости разрабатываем параллельно логотип;\u003cb\u003e\u003c/br\u003e7)\u003c/b\u003e при необходимости создаем текстовое наполнение сайта.\u003c/br\u003e\u003c/br\u003eИзменилось ли теперь ваше представление о разработке?","entries":[{"title":"Дизайн сайта ","price":"от 60 000","buttonName":"Обсудить дизайн"},{"title":"Разработка сайта","price":"от 100 000","buttonName":"Обсудить разработку"},{"title":"Логотип","price":"от 15 000","buttonName":"Обсудить логотип"},{"title":"Копирайтинг","price":"от 10 000","buttonName":"Обсудить проект"}]},"advantage":{"title":"Почему мы?","entries":[{"icon":"","title":"Высокая экспертиза","text":"Создаем высококонкурентные сайты за счет 10-летнего опыта работы в диджитал"},{"icon":"","title":"Нативный код","text":"Наши самописные сайты в отличие от сайтов-конструкторов легко адаптируются под текущие и растущие потребности бизнеса"},{"icon":"","title":"Адекватные цены","text":"Бонус для для новых клиентов - 1 месяц техобслуживания сайта бесплатно"}]}}}},"page":"/","query":{},"buildId":"1644609643159","nextExport":true,"isFallback":false,"gip":true}</script><script nomodule="" src="/_next/static/runtime/polyfills-daa035a55141199ff3b1.js"></script><script async="" data-next-page="/_app" src="/_next/static/1644609643159/pages/_app.js"></script><script async="" data-next-page="/" src="/_next/static/1644609643159/pages/index.js"></script><script src="/_next/static/runtime/webpack-83bd83ab777f80a6c75c.js" async=""></script><script src="/_next/static/chunks/framework.619a4f70c1d4d3a29cbc.js" async=""></script><script src="/_next/static/chunks/commons.d0e3ff099953aca7f009.js" async=""></script><script src="/_next/static/runtime/main-6afc90bf1c7169095008.js" async=""></script><script src="/_next/static/chunks/62a75a8a28ff6ca5ce77746f049a95b375b66156.b0755e7860aef8785c04.js" async=""></script><script src="/_next/static/chunks/styles.cbca57d1a70dd63d94b4.js" async=""></script><script src="/_next/static/1644609643159/_buildManifest.js" async=""></script><script src="/_next/static/1644609643159/_ssgManifest.js" async=""></script><noscript><img src="https://mc.yandex.ru/watch/86892490" style="position:absolute;left:-9999px" alt=""/></noscript></body></html>